body{
	/*background-color: rgb(30, 30, 30);*/
	

}
body, html {
        height: 100%;
        margin: 0;
        overflow: hidden;
        font-family: calibri;
        font-weight: 100;
		background-color: #f5f4f1;
    }
			.designDiv {
                position:relative;
                background-color: #5C5C5C;
				#border: 1px solid #bbbbbb;
                height: 22%;
				margin: 0px 20px 20px 20px;
            }
            .designDiv1 {
                position:relative;
                background-color: #5C5C5C;
                height: 12%;
				margin: 0px 20px 0px 20px;
            }
            .designDiv2 {
                position:relative;
                background-color: #5C5C5C;
                height: 12%;
				margin: 0px 20px 0px 20px;
            }
            .designDiv3 {
                position:relative;
                background-color: #5C5C5C;
                height: 12%;
				margin: 0px 20px 0px 20px;
            }
            .designDiv4 {
				position: relative;
				background-color: #5C5C5C;
				height: 12%;
				margin: 0px 20px 0px 20px;
}
.designDiv5 {
    position: relative;
    background-color: #5C5C5C;
    height: 12%;
	margin: 0px 20px 0px 20px;
}
.designDiv7 {
    position: relative;
    background-color: #5C5C5C;
    height: 12%;
	margin: 0px 20px 0px 20px;
}
.designDiv6 {
    position: relative;
    background-color: #5C5C5C;
    height: 12%;
	margin: 0px 20px 0px 20px;
}

#menu{
	transition: all 0.3s ease;
	position: fixed;
	width: 0%;
	top: 160px;
	left: -350px;
	/*background: rgb(0, 0, 0);*/
	background-color: #5C5C5C; /*#A4A4A4;*/
	height: 100%;
	z-index: 999;
	/* box-shadow: 0px 0px 10px black; */
}

#menu at{
	color: white;
	display: block;
	
	text-decoration: none;
	/* padding: 5px 20px; */
	
	/*background: #585858;*/
	background: #5C5C5C;
	height: 40px;
	line-height: 40px;
	/* margin: 10px 10px 10px 10px; */
	margin: 0px 20px 0px 20px;
	border-radius: 0px;
	transition: all 0.2s ease;
	/*-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.05) inset, 0px 0px 8px rgba(164, 164, 164, 0.6);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.05),0 1px 0 rgba(255,255,255,.075);*/
	text-align: left;
	vertical-align: middle;
	/*box-shadow: 0 0 5px #A4A4A4;*/
    outline: none;

}
#menu attop{
	color: white;
	display: block;
	text-decoration: none;
	top:0;
	/* padding: 5px 20px; */
	
	/*background: #585858;*/
	/* background: #5C5CFF; */
	height: 40px;				/*to change rj*/
	line-height: 40px;
	margin: 12px 20px 0px 20px;
	border-radius: 0px;
	transition: all 0.2s ease;
	/*-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.05) inset, 0px 0px 8px rgba(164, 164, 164, 0.6);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.05),0 1px 0 rgba(255,255,255,.075);*/
	text-align: left;
	vertical-align: middle;
	/*box-shadow: 0 0 5px #A4A4A4;*/
    outline: none;

}
#menu atmheader{
	color: white;
	display: block;
	text-align: center;
	background-color: #5C5C5C;
	text-decoration: none;
	/* padding: 1px 1px 1px 1px; */
	/*margin: 1px 1px 1px 1px;*/
	border-radius: 1px;
	transition: all 0.2s ease;
	height: 12%;
}
#menu atm{
	color: #E6E6E6;
	display: block;
	text-align: left;	
	height: 40px;
	line-height: 40px;
	text-decoration: none;	
	vertical-align: middle;
	padding-left: 10px;
	/*margin: 1px 1px 1px 1px;*/
	border-radius: 1px;
	transition: all 0.2s ease;	
	background-color: #5C5C5C;
	border-left: 1px solid #85868a;
	border-right: 1px solid #85868a;
	border-bottom: 1px solid #85868a;
}
#menu atm_profile{
	color: #E6E6E6;
	display: block;
	text-align: left;
	background-color: #5C5C5C;
	text-decoration: none;
	margin: 0px 20px 0px 20px;
	padding: 2px 10px;
	/*margin: 1px 1px 1px 1px;*/
	border-radius: 1px;
	transition: all 0.2s ease;
	border: 1px  solid #85868a;
	height: 10%;
}
#menu atm:hover{
	background: rgb(50, 50, 50);
	/*background: #d0d0d7;*/
}

#menu-toggle{
	/*position: fixed;*/
	position: absolute;
	/*top: 16%;*/
	top: 107px;
	left: 0;
	/* background: #d0d0d7; */
		/*background: repeating-linear-gradient(45deg,  #606dbc,  #606dbc 10px,  #465298 10px,  #465298 20px);*/
	z-index: 1000;
	/* padding-left: 10px; */
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	transition: all 0.3s ease;
}

#menu-toggle:hover{
	cursor: pointer;
}

#menu.open{
	left: 0;
	width: 350px;
	display: block;
}

#menu-toggle.open{
	left: 350px;
}
p {
                position: absolute;
                top: 45%;
                left: 0;
                width: 100%;
                text-align: center;
            }
           /* img:hover{
                -webkit-box-shadow:0 0 20px blue;
                -moz-box-shadow: 0 0 20px blue;
                box-shadow:0 0 20px blue;
            }*/
            .profile_img {
                background-repeat: no-repeat;
                background-position: 10%;
                border-radius: 10%;
                width: "";
				top:30%;
                float:left;
                height: 70%;
                vertical-align: middle;
            }

            .top {z-index: 2; position: relative}
            .bottom {z-index: 1; position: relative}
            #create-idea
			{
                background-image: url(img/bl_addicont20.png) !important;
                background-repeat: no-repeat;
                border: 1;
                width: 20px;
                height: 20px;
            }
            #create-idea1:hover{cursor: pointer;}
            /*.editButton{
                background-image: url(img/edit_20.png);
                background-repeat: no-repeat;
                border: 0;
                width: 15px;
                 height: 20px; 
                vertical-align: middle;
            }*/
             /*.deleteButton{
                background-image: url(img/delet20.png);
                background-repeat: no-repeat;
                border: 0;
                width: 15px;
                height: 20px; 
                vertical-align: middle;
            }*/
			
            .idea-container {
                top: 26%;
                width:100%;
                height:85%;
                position: absolute;

            }
			    
			.icon-bar {
                top: 110px;
                width:100%;
                height:50px;
                background: #e7e7e8;
                position: absolute;
                /*border: 1px  solid #b9b9c3;
				 box-shadow: 2px 2px 3px #666666;
				-webkit-box-shadow: 2px 2px 3px #666666;
				-moz-box-shadow: 2px 2px 3px #666666;*/
		background: #8B8B8B;
		background: linear-gradient(top,  #E8E8E8,  #C9C9C9);
		background: -ms-linear-gradient(top,  #E8E8E8,  #C9C9C9);
		background: -webkit-gradient(linear, left top, left bottom, from(#E8E8E8), to(#C9C9C9));
		background: -moz-linear-gradient(top,  #E8E8E8,  #C9C9C9);
				/* border: solid 1px #6D6D6D; */
            }
			
			.icon-bar.clicked {width:75%;transition: all 0.3s ease;}
			
			
		.icon-bar1
		{
			top: 5%;
			width:100%;
			height:36.5px;
			background: #e7e7e8;
			position: relative;
			background: #8B8B8B;
			background: linear-gradient(top,  #E8E8E8,  #C9C9C9);
			background: -ms-linear-gradient(top,  #E8E8E8,  #C9C9C9);
			background: -webkit-gradient(linear, left top, left bottom, from(#E8E8E8), to(#C9C9C9));
			background: -moz-linear-gradient(top,  #E8E8E8,  #C9C9C9);
            }
            #delete-obj
            {
                background-image: url(img/delete.png);
                background-repeat: no-repeat;
                border: 1;
                width: 20px;
                height: 20px;
            }
            .ui-dialog-titlebar-close {
                visibility: hidden;
            }
            #dialog-form1 { display: none; }
            #dialog-form { display: none; }
            #dialog-form2 { display: none; }
			 #dialog-form-invite { display: none; }
			 #dialog-form-changepass { display : none; }
            .ui-dialog , /*.ui-dialog-titlebar,*/ .ui-dialog , .ui-dialog-buttonpane { font-size: 12px; } 
			
            .rTable1{ border:0;display: table; float : right; top:0%; height: 100%; right: 1%; clear:both; position: absolute;}
            .rTableRow1{display: table-row;}
            .rTableHeading1 {display: table-header-group;background-color: #ddd;font-weight: bold;}
            .rTableBody1 { display: table-row-group; }
            .rTableFoot1 {display: table-footer-group; font-weight: bold;background-color: #ddd;}
            .rTableCell1, .rTableHead1  {display: table-cell; padding: 3px 10px;border: 0px solid #999999;}
            .rTableCell1:hover{background:  #BDBDBD;}
            .ui-dialog .ui-state-error { padding: .3em; }
            fieldset { padding:0; border:0; margin-top:25px; }
            .validateTips { border: 1px solid transparent; padding: 0.3em; display:block; font-size:12px; height: 20px}
